.regFindBtn {
	background: url(http://images.match.com/match/activecom/3701_findmymatches.gif) no-repeat; 
	width: 134px; 
	height: 22px;
}

#mtchMemSearchBox {
	background-color: #FFF;
	
}

#mtchMemSearchBox SPAN, #mtchMemSearchBox HR {
	display: none;
}

#mtchMemSearchBox A {
	color: #4D9AC2;
}

#mtchMemSearchBox H1 {
	display: none;
       
}

#mtchMemSearchBox FORM {
	padding: 0;
	margin: 0;
}

#mtchMemSearchBox HR {
	border: none;
	border-top: 1px solid #DDDDDD;
	height: 1px;
}

#mtchMemSearchBox * {
	font-family: Arial;
	font-size: 11px;
	color: #333;
}

#mtchMemSearchBox .inputtext {
	background-color: #F6F6F6;
	border-top: 1px solid #ABA899;
	border-left: 1px solid #ABA899;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

#mtchMemSearchBox .largefield {
	width: 114px;
}

#mtchMemSearchBox OPTION {
	background-color: #F6F6F6;
}

#mtchMemSearchBox TD {
	padding: 0 10px 2px 0;
}

#mtchMemSearchBox #selMonth {
	width: 50px;
}

#mtchMemSearchBox #GenderCode, #mtchMemSearchBox #ThemRelationship {
	width: 70px;
}
 


#qsPostalCode, #PartnerQuickSearchForm_POSTALCODE {

                width: 90px;

                background-color: #F6F6F6;

                border-top: 1px solid #ABA899;

                border-left: 1px solid #ABA899;

                border-right: 1px solid #FFF;

                border-bottom: 1px solid #FFF;

}
